Update Hierarchy

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/hierarchy
API call form
Examples
List of examples
  • Translate value or virtual
  • Add color to value or virtual
  • Create new virtuals
  • Add values to virtuals
Description

Place the values 'Sweet burrito', 'Hot burrito' and 'Spicy burrito' of your dataset under virtuals you created earlier (categories) and give them translations and a color.

If you do not know the UUID of the virtual you want to place your value element under, you can [get your hierarchy[(/api/getHierarchy) to find all value elements and virtuals.

If you want to make a tree structure, make sure you set hierarchy_enabled to true on the column as shown here and add the hierarchy levels first using the HierarchyLevel endpoint.

Note that it is required to specify the trace at all times. Here we place the element under the root (root has id "").

Install
npm install @luzmo/nodejs-sdk